Subject: GA-DIGEST V1 #1181
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, May 10 2002            Volume 01 : Number 1181

----------------------------------------------------------------------

Date: Fri, 10 May 2002 15:14:45 -0400
From: t byfield <[email-masked]>
Subject: Re: [ga] Motion # 1

[email-masked] (Fri 05/10/02 at 02:18 PM -0400):

> > if it's not representative, then surely it will be voted down, no?
> 
> Most certainly - but then that puts us in a constant state of voting. My
> preference is to put forward propositions that have benefitted from at least
> a few rounds of consideration, discussion and amendment...

ross--

i appreciate the force of your argument, but i don't think the 
history of GA activities bears it out. if in fact jamie's pro-
posal ends up initiating a torrent of arbitrary votes then the
GA can deal with the problem -- which is that torrent, not ja-
mie's proposal. i don't think the way in which this proposal's
been advanced breaks in any substantial way with past GA move-
ment; so invoking procedures that haven't been in force so far
as a way to sideline it seems tenuous. and it seems even more
tenuous to invoke speculative consequences as a justification
for sidelining it. the best way to deal with it is to vote on
its substance.

> (btw - any chance you'll be in bucharest?)

i wasn't planning on it, but it wouldn't be the first time i
went to a meeting on a whim.

cheers,
t
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 May 2002 12:34:28 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Motion # 1

- --------------070708070305070502060908
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

To Todd and everyone else who has comments and suggestions: put them 
into the form of an
amendment to an existing motion, or a new motion.  Then the issue is 
defined and can proceed.
Example: I believe it was Eric who had a possible list of purposes, and 
you discuss the same,
so an "Amendment 1" to #1 would work for one of you, and "Amendment 2" 
to #1 would work
for the other.  If all of the purposes were ultimately deemed to be 
appropriate, there might ultimately
be an "Amendment x" that accumulated all of them. Or who knows?

Others have suggested that the actual basis for the motion be spelled 
out more completely, in
the form of whereas clauses. "(1) Whereas ICANN screwed up by . . . "; 
"Whereas ICANN also
screwed up by . . . ."; and so on.  There is also some sentiment for 
having just a very slim version,
which I'll over simplify as "It is hereby moved that the DoC rebid the 
contract with ICANN," or
words to that effect.  All of these different suggestions are easily 
accommodated, and we can get
down to the real nuts and bolts of selecting out what seems best, if 
those who have these various
excellent suggestions would help Joanna by expressing them motion or 
amendment form. That way
the matter is precisely defined, and a lot of bandwidth can be saved, 
even by the following kind of
comment: "I believe #2 needs to be changed to include "blah blah blah" 
as one of the whereas
clauses."  Something like that could easily be included as a suggested 
amendment to #2 and then be
allowd to run the gauntled accordingly.

Bill Lovell

todd glassey wrote:

>Karl - you are right about the conflict of interest for you here, but my
>response to Joanna is that it also may not be fair or appropriate for anyone
>at this time to take only one version of the proposed text and claim it is
>***the*** motion and start a straw-poll on it to get its veracity when
>people are not set on the language of the motion yet.
>
>This is one of the problems with this and a number of the other lists that I
>have spent time with, that it is essentially many fragmented voices and this
>makes the value of such a 'niceified' request to be almost worthless at best
>from what is essentially a disharmonized chorus, IMHO.
>
>What needs to happen is that this WG needs to come to specific terms with
>what it is trying to do... and state somewhere
>
>    1)    The intent of the motion needs to be defined in very specific
>terms (up at 200,000 feet); and
>
>    2)    The process of how the Motion will be propagated and to whom needs
>to be worked out, because what you say in the motion is specific to whom we
>send it to. (this is also at 200,000); and
>
>    3)    Itemize in the Motion the specific complaints that need to be
>addressed and why (this is the 100,000 foot view); and
>    4)    And then submit a formal motion, petitioning for these changes.
>(and finally this is the ground zero of  the process)
>
>No one sends anyone a letter "asking" for changes, they send petitions that
>mandate something demonstrable. But they also have organizational backing
>on the matter and what is here now is several different groups still
>lobbying for language in the matter.
>
>Todd Glassey
>
>
>
>----- Original Message -----
>From: "Karl Auerbach" <[email-masked]>
>To: "Joanna Lane" <[email-masked]>
>Cc: "GA List" <[email-masked]>; "James Love" <[email-masked]>
>Sent: Friday, May 10, 2002 12:39 AM
>Subject: Re: [ga] Motion # 1
>
>
>>On Thu, 9 May 2002, Joanna Lane wrote:
>>
>>I'm a bit confused - are these 10 names to simply get this motion onto the
>>table so that it may be discussed and ultimately (perhaps) voted upon?  Or
>>is this a vote on the motion itself?
>>
>>I'm all for the former (i.e. putting it onto the table for discussion) and
>>if that's what we're doing then count me as a "yes".
>>
>>But if we're talking about the merits of the motion itself - I'm not ready
>>to say yes or no.  (In fact, because of my role within ICANN, I'll
>>probably abstain.)
>>
>>--karl--
>>
>>
>>>WHEREAS the Internet Corporation for Assigned names and Numbers (ICANN)
>>>
>has
>
>>>dramatically changed the initial terms of reference for ICANN, and is
>>>proposing even further changes.
>>>
>>>WHEREAS these proposed changes have met extensive opposition in the
>>>
>Internet
>
>>>community and go even further from the original terms of reference.
>>>
>>>WHEREAS a new open competition would allow the U.S. Department of
>>>
>Commerce
>
>>>(the DoC) to consider both the ICANN Board proposal for restructuring,
>>>
>and
>
>>>alternatives offered by others for managing key Internet resources,
>>>
>while
>
>>>providing for a public record of the process for enhanced visibility.
>>>
>>>WHEREAS the General Assembly of ICANN's Domain name Supporting
>>>
>Organization
>
>>>(the DNSO) also reminds the DoC, that in the Green and the White Paper,
>>>
>the
>
>>>Government of the United States made it clear that it intends to
>>>
>withdraw
>
>>>from management of the Domain name System (the DNS).
>>>
>>>
>>>It is hereby RESOLVED that:-
>>>
>>>The General Assembly of the Domain name Supporting Organization of
>>>
>Internet
>
>>>Corporation for Assigned Names and Numbers (ICANN) asks the US
>>>
>Department of
>
>>>Commerce to have an open competition for the services now provided by
>>>
>ICANN,
>
>>>provided that the new competition would address the need to develop an
>>>international framework for DNS management. An open competition should
>>>
>aim
>
>>>to achieve comprehensive privatization and internationalization of DNS
>>>services, consistent with the need for stability, but also innovation,
>>>competition and freedom.
>>>
>>>Agree [  ]
>>>Disagree [  ]
>>>Abstain [  ]
>>>
>>>--
>>>This message was passed to you via the [email-masked] list.
>>>Send mail to [email-masked] to unsubscribe
>>>("unsubscribe ga" in the body of the message).
>>>Archives at http://www.dnso.org/archives.html
>>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>

- --------------070708070305070502060908
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
</head>
<body>
To Todd and everyone else who has comments and suggestions: put them into
the form of an<br>
amendment to an existing motion, or a new motion. &nbsp;Then the issue is defined
and can proceed.<br>
Example: I believe it was Eric who had a possible list of purposes, and you
discuss the same,<br>
so an "Amendment 1" to #1 would work for one of you, and "Amendment 2" to
#1 would work<br>
for the other. &nbsp;If all of the purposes were ultimately deemed to be appropriate,
there might ultimately<br>
be an "Amendment x" that accumulated all of them. Or who knows?<br>
<br>
Others have suggested that the actual basis for the motion be spelled out
more completely, in<br>
the form of whereas clauses. "(1) Whereas ICANN screwed up by . . . "; "Whereas
ICANN also<br>
screwed up by . . . ."; and so on. &nbsp;There is also some sentiment for having
just a very slim version,<br>
which I'll over simplify as "It is hereby moved that the DoC rebid the contract
with ICANN," or<br>
words to that effect. &nbsp;All of these different suggestions are easily accommodated,
and we can get<br>
down to the real nuts and bolts of selecting out what seems best, if those
who have these various<br>
excellent suggestions would help Joanna by expressing them motion or amendment
form. That way<br>
the matter is precisely defined, and a lot of bandwidth can be saved, even
by the following kind of<br>
comment: "I believe #2 needs to be changed to include "blah blah blah" as
one of the whereas<br>
clauses." &nbsp;Something like that could easily be included as a suggested amendment
to #2 and then be<br>
allowd to run the gauntled accordingly.<br>
<br>
Bill Lovell<br>
<br>
<br>
todd glassey wrote:<br>
<blockquote type="cite" cite="mid:011601c1f826$bbdb6d50$020aff0a@tsg1">
  <pre wrap="">Karl - you are right about the conflict of interest for you here, but my<br>response to Joanna is that it also may not be fair or appropriate for anyone<br>at this time to take only one version of the proposed text and claim it is<br>***the*** motion and start a straw-poll on it to get its veracity when<br>people are not set on the language of the motion yet.<br><br>This is one of the problems with this and a number of the other lists that I<br>have spent time with, that it is essentially many fragmented voices and this<br>makes the value of such a 'niceified' request to be almost worthless at best<br>from what is essentially a disharmonized chorus, IMHO.<br><br>What needs to happen is that this WG needs to come to specific terms with<br>what it is trying to do... and state somewhere<br><br>    1)    The intent of the motion needs to be defined in very specific<br>terms (up at 200,000 feet); and<br><br>    2)    The process of how the Motion will be propagated
 and to whom needs<br>to be worked out, because what you say in the motion is specific to whom we<br>send it to. (this is also at 200,000); and<br><br>    3)    Itemize in the Motion the specific complaints that need to be<br>addressed and why (this is the 100,000 foot view); and<br>    4)    And then submit a formal motion, petitioning for these changes.<br>(and finally this is the ground zero of  the process)<br><br>No one sends anyone a letter "asking" for changes, they send petitions that<br>mandate something demonstrable. But they also have organizational backing<br>on the matter and what is here now is several different groups still<br>lobbying for language in the matter.<br><br>Todd Glassey<br><br><br><br>----- Original Message -----<br>From: "Karl Auerbach" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>To: "Joanna Lane" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Cc: "GA 
List" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>; "James Love" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Sent: Friday, May 10, 2002 12:39 AM<br>Subject: Re: [ga] Motion # 1<br><br><br></pre>
  <blockquote type="cite">
    <pre wrap="">On Thu, 9 May 2002, Joanna Lane wrote:<br><br>I'm a bit confused - are these 10 names to simply get this motion onto the<br>table so that it may be discussed and ultimately (perhaps) voted upon?  Or<br>is this a vote on the motion itself?<br><br>I'm all for the former (i.e. putting it onto the table for discussion) and<br>if that's what we're doing then count me as a "yes".<br><br>But if we're talking about the merits of the motion itself - I'm not ready<br>to say yes or no.  (In fact, because of my role within ICANN, I'll<br>probably abstain.)<br><br>--karl--<br><br><br></pre>
    <blockquote type="cite">
      <pre wrap="">WHEREAS the Internet Corporation for Assigned names and Numbers (ICANN)<br></pre>
      </blockquote>
      </blockquote>
      <pre wrap=""><!---->has<br></pre>
      <blockquote type="cite">
        <blockquote type="cite">
          <pre wrap="">dramatically changed the initial terms of reference for ICANN, and is<br>proposing even further changes.<br><br>WHEREAS these proposed changes have met extensive opposition in the<br></pre>
          </blockquote>
          </blockquote>
          <pre wrap=""><!---->Internet<br></pre>
          <blockquote type="cite">
            <blockquote type="cite">
              <pre wrap="">community and go even further from the original terms of reference.<br><br>WHEREAS a new open competition would allow the U.S. Department of<br></pre>
              </blockquote>
              </blockquote>
              <pre wrap=""><!---->Commerce<br></pre>
              <blockquote type="cite">
                <blockquote type="cite">
                  <pre wrap="">(the DoC) to consider both the ICANN Board proposal for restructuring,<br></pre>
                  </blockquote>
                  </blockquote>
                  <pre wrap=""><!---->and<br></pre>
                  <blockquote type="cite">
                    <blockquote type="cite">
                      <pre wrap="">alternatives offered by others for managing key Internet resources,<br></pre>
                      </blockquote>
                      </blockquote>
                      <pre wrap=""><!---->while<br></pre>
                      <blockquote type="cite">
                        <blockquote type="cite">
                          <pre wrap="">providing for a public record of the process for enhanced visibility.<br><br>WHEREAS the General Assembly of ICANN's Domain name Supporting<br></pre>
                          </blockquote>
                          </blockquote>
                          <pre wrap=""><!---->Organization<br></pre>
                          <blockquote type="cite">
                            <blockquote type="cite">
                              <pre wrap="">(the DNSO) also reminds the DoC, that in the Green and the White Paper,<br></pre>
                              </blockquote>
                              </blockquote>
                              <pre wrap=""><!---->the<br></pre>
                              <blockquote type="cite">
                                <blockquote type="cite">
                                  <pre wrap="">Government of the United States made it clear that it intends to<br></pre>
                                  </blockquote>
                                  </blockquote>
                                  <pre wrap=""><!---->withdraw<br></pre>
                                  <blockquote type="cite">
                                    <blockquote type="cite">
                                      <pre wrap="">from management of the Domain name System (the DNS).<br><br><br>It is hereby RESOLVED that:-<br><br>The General Assembly of the Domain name Supporting Organization of<br></pre>
                                      </blockquote>
                                      </blockquote>
                                      <pre wrap=""><!---->Internet<br></pre>
                                      <blockquote type="cite">
                                        <blockquote type="cite">
                                          <pre wrap="">Corporation for Assigned Names and Numbers (ICANN) asks the US<br></pre>
                                          </blockquote>
                                          </blockquote>
                                          <pre wrap=""><!---->Department of<br></pre>
                                          <blockquote type="cite">
                                            <blockquote type="cite">
                                              <pre wrap="">Commerce to have an open competition for the services now provided by<br></pre>
                                              </blockquote>
                                              </blockquote>
                                              <pre wrap=""><!---->ICANN,<br></pre>
                                              <blockquote type="cite">
                                                <blockquote type="cite">
                                                  <pre wrap="">provided that the new competition would address the need to develop an<br>international framework for DNS management. An open competition should<br></pre>
                                                  </blockquote>
                                                  </blockquote>
                                                  <pre wrap=""><!---->aim<br></pre>
                                                  <blockquote type="cite">
                                                    <blockquote type="cite">
                                                      <pre wrap="">to achieve comprehensive privatization and internationalization of DNS<br>services, consistent with the need for stability, but also innovation,<br>competition and freedom.<br><br>Agree [  ]<br>Disagree [  ]<br>Abstain [  ]<br><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br></pre>
                                                      </blockquote>
                                                      <pre wrap="">--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br></pre>
                                                      </blockquote>
                                                      <pre wrap=""><!----><br><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br><br></pre>
                                                      </blockquote>
                                                      <br>
                                                      </body>
                                                      </html>

- --------------070708070305070502060908--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 May 2002 12:56:23 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Motion # 1

- --------------090606070309070104010109
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

This email presents perhaps the best opportunity to point out a matter 
that seems to be
widely misunderstood, and that has to do with "the scope of the GA." 
There are those
like William X. Walsh who have trotted out "points of order" and so on, 
and others raising
issues of the "scope of the GA," etc., reciting this or that provision 
of the ICANN/DNSO/GA
bylaws, charter, or whatever  Then there are those who wilfully 
disregard all of the above,
acting entirely like some kind of a mob that evidently intends 
presumptiously to run by its own
rules. I count myself among the latter.

What needs to be understood here is that the tea is being tossed into 
Boston Harbor or -- with a
nod to our good buddy Jefsey -- the farmers have their pitchforks and 
axe handles at the ready
(an illustration I recall out of an old history book, I think), and 
(figuratively speaking) are about
to storm the Bastille. Consequently, I suggest that citations to this or 
that authority within all the
ICANN gobbledygook are simply not going to wash.  If anyone wants to 
oppose what is going
on here, the way to do it is by substantive motions, amendments, acerbic 
comment, or whatever
turns you on. But legal nitpicking is going to get you nowhere  -- get 
substantive, and tell us how
it is that ICANN is a blessing to humanity.

Bill Lovell

George Kirikos wrote:

>Hello,
>
>--- "Ross Wm. Rader" <[email-masked]> wrote:
>
>>I am firmly against taking this motion to a vote.
>>
>
>Ditto. It continues to be inappropriate and out of the scope of the GA.
>
>I checked out the website of cptech.org, to look at their "agenda". I
>found some of their positions to be simply hilarious. For instance,
>they're angry that Microsoft stock doesn't pay dividends!! Sheesh!
>
>http://www.cptech.org/ms/rn2bg20020104dividend.html
>
>What's incredulous is that their point #1 is actually a *justification*
>for not paying dividends, i.e. that shareholders are better off due to
>the minimization of taxes. In point #2, there are thousands of other
>stocks that one can buy, besides MSFT. Also, if one needed funds, one
>can sell a few shares, instead of getting a dividend cheque. If a
>dividend is paid, all that happens is that the stock goes down by the
>amount of the dividend. So, if it goes down from $50 to $49, and one
>had 1000 shares of stock, one could have raised the $500 in funds by
>simply selling ten shares of stock at $50, and then holding 990 shares
>at $50, with no dividends. Microsoft also saves a lot of cash from not
>having to mail out cheques every quarter. (I'm not a MSFT shareholder,
>but can understand there are good reasons for not paying dividends)
>
>And these folks at cptech.org expect to be taken seriously? They've
>marginalized themselves, and are probably proud of it, too. Let's not
>do the same to the GA.
>
>Sincerely,
>
>George Kirikos
>http://www.kirikos.com/
>
>__________________________________________________
>Do You Yahoo!?
>Yahoo! Shopping - Mother's Day is May 12th!
>http://shopping.yahoo.com
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>

- --------------090606070309070104010109
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
</head>
<body>
This email presents perhaps the best opportunity to point out a matter that
seems to be<br>
widely misunderstood, and that has to do with "the scope of the GA." There
are those<br>
like William X. Walsh who have trotted out "points of order" and so on, and
others raising<br>
issues of the "scope of the GA," etc., reciting this or that provision of
the ICANN/DNSO/GA <br>
bylaws, charter, or whatever &nbsp;Then there are those who wilfully disregard
all of the above,<br>
acting entirely like some kind of a mob that evidently intends presumptiously
to run by its <i>own</i><br>
rules. I count myself among the latter.<br>
<br>
What needs to be understood here is that the tea is being tossed into Boston
Harbor or -- with a <br>
nod to our good buddy Jefsey -- the farmers have their pitchforks and axe
handles at the ready<br>
(an illustration I recall out of an old history book, I think), and (figuratively
speaking) are about<br>
to storm the Bastille. Consequently, I suggest that citations to this or
that authority within all the<br>
ICANN gobbledygook are simply not going to wash. &nbsp;If anyone wants to oppose
what is going<br>
on here, the way to do it is by substantive motions, amendments, acerbic
comment, or whatever<br>
turns you on. But legal nitpicking is going to get you nowhere &nbsp;-- get <i>
substantive</i>, and tell us how<br>
it is that ICANN is a blessing to humanity.<br>
<br>
Bill Lovell<br>
<br>
George Kirikos wrote:<br>
<blockquote type="cite" cite="mid:[email-masked]">
  <pre wrap="">Hello,<br><br>--- "Ross Wm. Rader" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a> wrote:<br></pre>
  <blockquote type="cite">
    <pre wrap="">I am firmly against taking this motion to a vote.<br></pre>
    </blockquote>
    <pre wrap=""><!----><br>Ditto. It continues to be inappropriate and out of the scope of the GA.<br><br>I checked out the website of cptech.org, to look at their "agenda". I<br>found some of their positions to be simply hilarious. For instance,<br>they're angry that Microsoft stock doesn't pay dividends!! Sheesh!<br><br><a class="moz-txt-link-freetext" href="http://www.cptech.org/ms/rn2bg20020104dividend.html">http://www.cptech.org/ms/rn2bg20020104dividend.html</a><br><br>What's incredulous is that their point #1 is actually a *justification*<br>for not paying dividends, i.e. that shareholders are better off due to<br>the minimization of taxes. In point #2, there are thousands of other<br>stocks that one can buy, besides MSFT. Also, if one needed funds, one<br>can sell a few shares, instead of getting a dividend cheque. If a<br>dividend is paid, all that happens is that the stock goes down by the<br>amount of the dividend. So, if it goes down from $50 to $49, and one<br>h
ad 1000 shares of stock, one could have raised the $500 in funds by<br>simply selling ten shares of stock at $50, and then holding 990 shares<br>at $50, with no dividends. Microsoft also saves a lot of cash from not<br>having to mail out cheques every quarter. (I'm not a MSFT shareholder,<br>but can understand there are good reasons for not paying dividends)<br><br>And these folks at cptech.org expect to be taken seriously? They've<br>marginalized themselves, and are probably proud of it, too. Let's not<br>do the same to the GA.<br><br>Sincerely,<br><br>George Kirikos<br><a class="moz-txt-link-freetext" href="http://www.kirikos.com/">http://www.kirikos.com/</a><br><br>__________________________________________________<br>Do You Yahoo!?<br>Yahoo! Shopping - Mother's Day is May 12th!<br><a class="moz-txt-link-freetext" href="http://shopping.yahoo.com">http://shopping.yahoo.com</a><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:g
[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br><br></pre>
    </blockquote>
    <br>
    </body>
    </html>

- --------------090606070309070104010109--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 May 2002 16:00:17 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Motion # 1

> ross--
>
> i appreciate the force of your argument, but i don't think the
> history of GA activities bears it out. if in fact jamie's pro-
> posal ends up initiating a torrent of arbitrary votes then the
> GA can deal with the problem -- which is that torrent, not ja-
> mie's proposal. i don't think the way in which this proposal's
> been advanced breaks in any substantial way with past GA move-
> ment; so invoking procedures that haven't been in force so far
> as a way to sideline it seems tenuous. and it seems even more
> tenuous to invoke speculative consequences as a justification
> for sidelining it. the best way to deal with it is to vote on
> its substance.

Its not about sidelining it - if that were the point of my  efforts, I would
simply put forward a motion requesting that the GA disband itself. I'm sure
that we could get ten takers on that one and force it through in a similar
way.

This is all about rough consensus and running code - unfortunately, no one
seems to pay much attention to anything but "their" code, "your" input be
damned. An odd way to achieve consensus on the matters at hand if you ask
me.

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 May 2002 13:03:34 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Motion # 1

- --------------050902010706030401040404
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

I might add that this attempted diversion into cptech and its 
motivations will likewise not wash.
Using the kind of journalistic "word tooling" that characterizes much of 
TV, William X. Walsh
has said that James Love has "admitted" that he has PR motives.  Never 
just "said," of course,
but "admitted." But of course he has that motive; that's what cptech.org 
does. The real point
here, however, is that James Love is only the latest of a long line of 
proponents of what was in
his motion, and it is only that by coincidence of timing his motion 
happens to be at the fore at
the moment. The James Love motion cannot be reduced simply to a James 
Love campaign --
it is simply one succinct expression, provided at a timely moment, of a 
sentiment that has been
growing for years. This bit to which I respond is the reddest of 
herrings. (To those who may
not be familiar with U.S. political jargon, that is the raising of what 
seems to be a real matter
of substance, but which in fact is merely an attempt to divert attention 
from the real issues at
hand.)

Bill Lovell

George Kirikos wrote:

>Hello,
>
>--- "Ross Wm. Rader" <[email-masked]> wrote:
>
>>I am firmly against taking this motion to a vote.
>>
>
>Ditto. It continues to be inappropriate and out of the scope of the GA.
>
>I checked out the website of cptech.org, to look at their "agenda". I
>found some of their positions to be simply hilarious. For instance,
>they're angry that Microsoft stock doesn't pay dividends!! Sheesh!
>
>http://www.cptech.org/ms/rn2bg20020104dividend.html
>
>What's incredulous is that their point #1 is actually a *justification*
>for not paying dividends, i.e. that shareholders are better off due to
>the minimization of taxes. In point #2, there are thousands of other
>stocks that one can buy, besides MSFT. Also, if one needed funds, one
>can sell a few shares, instead of getting a dividend cheque. If a
>dividend is paid, all that happens is that the stock goes down by the
>amount of the dividend. So, if it goes down from $50 to $49, and one
>had 1000 shares of stock, one could have raised the $500 in funds by
>simply selling ten shares of stock at $50, and then holding 990 shares
>at $50, with no dividends. Microsoft also saves a lot of cash from not
>having to mail out cheques every quarter. (I'm not a MSFT shareholder,
>but can understand there are good reasons for not paying dividends)
>
>And these folks at cptech.org expect to be taken seriously? They've
>marginalized themselves, and are probably proud of it, too. Let's not
>do the same to the GA.
>
>Sincerely,
>
>George Kirikos
>http://www.kirikos.com/
>
>__________________________________________________
>Do You Yahoo!?
>Yahoo! Shopping - Mother's Day is May 12th!
>http://shopping.yahoo.com
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>

- --------------050902010706030401040404
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
</head>
<body>
I might add that this attempted diversion into cptech and its motivations
will likewise not wash.<br>
Using the kind of journalistic "word tooling" that characterizes much of
TV, William X. Walsh<br>
has said that James Love has "admitted" that he has PR motives. &nbsp;Never just
"said," of course,<br>
but "admitted." But of course he has that motive; that's what cptech.org
does. The real point<br>
here, however, is that James Love is only the latest of a long line of proponents
of what was in<br>
his motion, and it is only that by coincidence of timing his motion happens
to be at the fore at<br>
the moment. The James Love motion cannot be reduced simply to a James Love
campaign --<br>
it is simply one succinct expression, provided at a timely moment, of a sentiment
that has been<br>
growing for years. This bit to which I respond is the reddest of herrings.
(To those who may<br>
not be familiar with U.S. political jargon, that is the raising of what seems
to be a real matter<br>
of substance, but which in fact is merely an attempt to divert attention
from the real issues at<br>
hand.)<br>
<br>
Bill Lovell<br>
<br>
George Kirikos wrote:<br>
<blockquote type="cite" cite="mid:[email-masked]">
  <pre wrap="">Hello,<br><br>--- "Ross Wm. Rader" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a> wrote:<br></pre>
  <blockquote type="cite">
    <pre wrap="">I am firmly against taking this motion to a vote.<br></pre>
    </blockquote>
    <pre wrap=""><!----><br>Ditto. It continues to be inappropriate and out of the scope of the GA.<br><br>I checked out the website of cptech.org, to look at their "agenda". I<br>found some of their positions to be simply hilarious. For instance,<br>they're angry that Microsoft stock doesn't pay dividends!! Sheesh!<br><br><a class="moz-txt-link-freetext" href="http://www.cptech.org/ms/rn2bg20020104dividend.html">http://www.cptech.org/ms/rn2bg20020104dividend.html</a><br><br>What's incredulous is that their point #1 is actually a *justification*<br>for not paying dividends, i.e. that shareholders are better off due to<br>the minimization of taxes. In point #2, there are thousands of other<br>stocks that one can buy, besides MSFT. Also, if one needed funds, one<br>can sell a few shares, instead of getting a dividend cheque. If a<br>dividend is paid, all that happens is that the stock goes down by the<br>amount of the dividend. So, if it goes down from $50 to $49, and one<br>h
ad 1000 shares of stock, one could have raised the $500 in funds by<br>simply selling ten shares of stock at $50, and then holding 990 shares<br>at $50, with no dividends. Microsoft also saves a lot of cash from not<br>having to mail out cheques every quarter. (I'm not a MSFT shareholder,<br>but can understand there are good reasons for not paying dividends)<br><br>And these folks at cptech.org expect to be taken seriously? They've<br>marginalized themselves, and are probably proud of it, too. Let's not<br>do the same to the GA.<br><br>Sincerely,<br><br>George Kirikos<br><a class="moz-txt-link-freetext" href="http://www.kirikos.com/">http://www.kirikos.com/</a><br><br>__________________________________________________<br>Do You Yahoo!?<br>Yahoo! Shopping - Mother's Day is May 12th!<br><a class="moz-txt-link-freetext" href="http://shopping.yahoo.com">http://shopping.yahoo.com</a><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:g
[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br><br></pre>
    </blockquote>
    <br>
    </body>
    </html>

- --------------050902010706030401040404--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 May 2002 16:24:49 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Motion # 1

"merely an attempt to divert attention from the real issues at hand."

I like that Bill - what a marvellously simple way to sum up the proceedings
of the last week.

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 May 2002 22:55:48 +0200
From: jefsey <[email-masked]>
Subject: Re: [ga] No At-Large & no GA

- --=======B2E13D3=======
Content-Type: text/plain; x-avg-checked=avg-ok-3A3B3EB6; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 19:24 10/05/02, Ross Wm. Rader said:
> > Petitioning the NTIA to recompete the ICANN contracts is the only
> > remaining action that can serve to protect our interests.
>
>Whose interests? Those of the GA? Yours? Individual users that expect 
>nothing more from the DNS than simple resolution? Perchance, Registrants?
>
>Perhaps I didn't say this clearly enough yesterday - there was a time, not 
>too long ago, when DNS policy was determined by a government and a defense 
>contractor - the rest be damned as it were.
>The current "mess", to borrow a phrase from the critics, is far more 
>desirable than having to appeal to the House.

This is because the USG root service is free. The USG still buys that 
control. The plan was to disengage, now some Govs start questionning 
why?  All the more than Lynn gave a price...

>Be aware of what you are actually proposing.

Dear Ross,
OK you are fully right. So, let stop pretend.

WXW explained the Open Root people were supporting a rebid for obscure 
reasons. The Open Root people actually do not really give a damn. If they 
were really to say something they would probably support the ICANN to patch 
a reform, so it collapses slowly and as long as it is dying, it is harmless 
and not replaced by another more dangerous oddity.

Actually we all know this is everyone's position. But no one wants to tell 
it, because everyone wants to be able to claim for compensations and a the 
confirmation of their ICANN's "legacy" rights, as the ccTLDs claim their 
rights from Jon Postel.

No one wants a rebid which would correct the "mess quo". IPv4 revenues, 
gTLDs fakes, no cosnsumer rerpesentation, frozen innovation protecting 
radio, music and media revenues, TV shows, telephone, Joop's nth new 
charter, etc. the slowest the ICANN dies, the best.

So long, so good, until Lynns management by surprises. ICP-3, MdR security 
meeting, DoS to Karl, call for a reform, this makes a lot  .. The BoD, Joe, 
Alejandro, gTLDs and Marilyn, everyone try harder  to patch the situation 
(you may have noted that we do hear a lot about or from Lynn for a long: is 
him under embargo? Or cooking his next "surprise"?)

The problem with this "mess quo" structuring is that we, the Internet 
Participants, are deemed to be happy with nothing in it for us. @large are 
self-hijacked by ALSC, Denise, Esther, Joop, Thomas ... GA is messy by 
itself, and Thomas is to keep it innocuously mathematicaly messy.

But it goes too far. The mess makers must give up something. What is in the 
reform for the Internet Participants? i.e; for the consumers, for the 
users, for the market, for the Govs.. What Jamies says is: do not go too 
far. What Danny says is stop lying, what Joanna says is mani pulte, what I 
say is keep in mind digital, lingual, social, financial divides...

Calling for the Govs was the usual tactic to keep worrying people busy ... 
that will not last very long.

Anyway, we did not call for them... Lynn did.
But we will call also all for them if we are forgotten. Just starting with 
the USG...

Oh! BTW, what is the difference between no new TLD by the ICANN and no new 
TLD by he USG, except that may be SLDs will be more legally managed?  As 
you may recall Govs also are to provide protection :-) I recall a time - 
under monopolies and as a Member of the ITU/T- when I created a TLD through 
a 3 lines e-mail.
jfc

So the question is simple: what is the best interest of the Internet 
Participants : to break Joe's mess quo

- --=======B2E13D3=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-3A3B3EB6
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- --=======B2E13D3=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1181
*************************